Source: css2xslfo
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 ant,
 debhelper (>= 10),
 default-jdk,
 javahelper
Homepage: http://www.re.be/css2xslfo/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/css2xslfo.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/css2xslfo.git
Standards-Version: 4.1.1

Package: css2xslfo
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: XML+CSS2 to XSL-FO converter
 CSSToXSLFO is a utility which can convert an XML document, together with a
 CSS2 style sheet, into an XSL-FO document, which can then be converted into
 PDF, PostScript, etc. with an XSL-FO-processor. It has special support for the
 XHTML vocabulary, because that is the most obvious language it would be used
 for. The tool has a number of page-related extensions. It also comes with an
 API in the form of an XML filter.
